Mozilla Firefox CVE-2011-2997 Remote Memory Corruption Vulnerability

Bugtraq ID: 49812
Class: Unknown
CVE: CVE-2011-2997
Remote: Yes
Local: No
Published: Sep 27 2011 12:00AM
Updated: Apr 13 2015 10:14PM
Credit: Bob Clary, Andrew McCreight, Andreas Gal, Gary Kwong, Igor Bukanov, Jason Orendorff, Jesse Ruderman, and Marcia Knous
Vulnerable: Ubuntu Ubuntu Linux 11.04 powerpc
Ubuntu Ubuntu Linux 11.04 i386
Ubuntu Ubuntu Linux 11.04 ARM
Ubuntu Ubuntu Linux 11.04 amd64
SuSE SUSE Linux Enterprise Server for VMware 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP4
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP3
SuSE SUSE Linux Enterprise SDK 11 SP1
SuSE SUSE Linux Enterprise SDK 10 SP4
SuSE SUSE Linux Enterprise SDK 10 SP3
SuSE Suse Linux Enterprise Desktop 11 SP1
+ Linux kernel 2.6.5
SuSE Suse Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
S.u.S.E. openSUSE 11.4
S.u.S.E. openSUSE 11.3
Mozilla Firefox 6
Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
Not Vulnerable: Mozilla Firefox 7


 

Privacy Statement
Copyright 2010, SecurityFocus